Microsoft Visual Studio Solution File, Format Version 7.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "tclgem", "tclgem.vcproj", "{E3F3B816-960A-4CC4-9E76-5AE5AB7C3B5D}"
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		ConfigName.0 = Debug
		ConfigName.1 = Release
	EndGlobalSection
	GlobalSection(ProjectDependencies) = postSolution
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{E3F3B816-960A-4CC4-9E76-5AE5AB7C3B5D}.Debug.ActiveCfg = Debug|Win32
		{E3F3B816-960A-4CC4-9E76-5AE5AB7C3B5D}.Debug.Build.0 = Debug|Win32
		{E3F3B816-960A-4CC4-9E76-5AE5AB7C3B5D}.Release.ActiveCfg = Release|Win32
		{E3F3B816-960A-4CC4-9E76-5AE5AB7C3B5D}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
